# PyCharm failed to generate skeletons for these modules.
# These skeletons will be re-generated automatically
# when a newer module version or an updated generator becomes available.
/usr/lib/python3.4/lib-dynload/_decimal.cpython-34m.so = 1.135 1398613684000
/usr/lib/python3.4/site-packages/PyKate4/kate.so = 1.135 1397219473000
